UNLINK(1)

NAME
unlink - Unlink the file at FILE.

SYNOPSIS
unlink [-h|--help] [-V|--version] <FILE>

DESCRIPTION
Unlink the file at FILE.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Remove the specified file if it is the last link:

unlink path/to/file

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.